.\"     $NetBSD: mfb.4,v 1.3 2001/10/29 18:59:55 gmcgarry Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 14, 2001
.Dt MFB 4
.Os
.Sh NAME
.Nm mfb
.Nd
PMAG-A MX monochrome unaccelerated 2-D framebuffer
.Sh SYNOPSIS
.Cd "mfb* at tc? slot ? offset ?"
.Cd "wsdisplay* at mfb?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the PMAG-A MX monochrome framebuffer for
the TURBOchannel bus.  The PMAG-A is a monochrome framebuffer capable
of running at a resolution of 1280-by-1024 at 72 Hz.
.Sh SEE ALSO
.Xr cfb 4 ,
.Xr px 4 ,
.Xr pxg 4 ,
.Xr sfb 4 ,
.Xr tc 4 ,
.Xr tfb 4 ,
.Xr wscons 4
.Sh BUGS
.Nx Ns /pmax
does not currently support the machine-independent
.Xr wscons 4
interface and uses a machine-dependent version.